/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Checkbox,
Icon,
Input,
Tabs,
Transfer,
Tree,
} from 'ant-design-vue'
import SdPickerSourceList from '@/common/components/sd-picker-source-list.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Tabs)
Vue.use(Transfer)
Vue.use(Tree)

export default {
  SdPickerSourceList,
}
